Fetch Space by Short ID
curl --request GET \
--url https://api.replyke.com/api/v6/:projectId/api/v7/spaces/by-short-idimport requests
url = "https://api.replyke.com/api/v6/:projectId/api/v7/spaces/by-short-id"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.replyke.com/api/v6/:projectId/api/v7/spaces/by-short-id', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Space Endpoints
Fetch Space by Short ID
Get a single space by its short identifier
GET
/
:projectId
/
api
/
v7
/
spaces
/
by-short-id
Fetch Space by Short ID
Fetches a space using its
See also: useFetchSpaceByShortId
shortId. Returns the same SpaceDetailed shape as the UUID fetch endpoint.
Query Parameters
string
required
The short identifier of the space.
string
Optional. Pass
"files" to include file objects.Response
Returns a SpaceDetailed object.Error Responses
Not Found — 404
Not Found — 404
{ "error": "Space not found.", "code": "space/not-found" }
⌘I

